    /* Webkit */
    ::selection {
    background: #ffe902;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #ffe902;
    }




    body{
    	    	    	font-family: 'Yantramanav', sans-serif;
    	    	 color: #515151;     	 font-size: 20px;     	    }
    

.projects_holder article .portfolio_description,
.blog_holder.masonry article .post_text .post_text_inner,
.blog_holder.masonry_full_width article .post_text .post_text_inner,
.q_team,
.price_table_inner,
.latest_post_holder.boxes > ul > li,
.q_counter_holder.boxed_counter {
	background-color: #ffffff;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(51,51,51,1);
}




.header_top,
.header_bottom,
.title,
.drop_down .second .inner ul li,
.header-widget.widget_nav_menu ul.menu li ul li a,
.header_top #lang_sel ul li ul li a,
.header_top #lang_sel ul li ul li a:visited,
.header_top #lang_sel_click ul li ul li a,
.header_top #lang_sel_click ul li ul li a:visited,
.drop_down .second .inner > ul,
.drop_down .second .inner>ul,
li.narrow .second .inner ul,
.drop_down .wide .second ul li,
.drop_down .second ul li
	{
	border-color:#606060;
}

header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(51,51,51,.8) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,1);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,.8);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 80px;
}
.content.content_top_margin{
	margin-top: 80px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 80px;
}

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 40px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 40px;
}

header.scrolled .drop_down .second{
	top: 40px;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 120px;
        }

    @media only screen and (max-width: 1000px){
        .q_logo a,.q_logo img{
            height: 60px !important;
        }
    }   

    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 60px !important;
        }
    }   


nav.main_menu > ul > li > a{
	line-height: 80px;
}



nav.main_menu > ul > li > a{
	 color: #dddddd; 		    				 text-transform: uppercase; }



nav.main_menu ul li:hover a {
	 color: #ffffff; }

		nav.main_menu ul li.active a {
			color: #dddddd		}
	




	.drop_down .second ul li{
		border-bottom-style:solid;
	}
	li.narrow .second .inner ul{
		padding-top:0;
		padding-bottom:0;
	}
	.drop_down .second .inner ul li ul{
		top:0;
	}






nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #dddddd; 		 font-size: 18px; 						text-transform: uppercase;
	}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #dddddd;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #ffffff;
}
	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #000000;
	}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #333333 !important;
		}
	}




h1,
.h1,
.title h1 {
		color: #333333; 		font-family: 'Roboto Slab', sans-serif;
		font-size: 44px; 	line-height: 44px; 		    letter-spacing: -1px;     text-transform: none; }

    .title h1{
        margin: 10% 0 0 0;  
    }

h2,
.h2,
h2 a{
	color: #333333; 			font-family: 'Roboto Slab', sans-serif;
		font-size: 20px; 	line-height: 20px; 		font-weight: 600;     letter-spacing: 1px; 	text-transform: uppercase; }
h3,
.h3,
h3 a{
			font-size: 17px; 	line-height: 17px; 		    	}
h4,
.h4,
h4 a{
	color: #333333; 					font-weight: 700;     	}
h6,
.h6,
h6 a {
	color: #818181; 		font-size: 14px; 	line-height: 16px; 		font-weight: 300; 	letter-spacing: 0px; 	text-transform: none; }

    p{
    	color: #515151;    	    	font-size: 20px;    	line-height: 25px;    	    	    	margin-top: 12px;    	margin-bottom: 12px;    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #515151;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #515151 !important;    }
    a, p a{
	color: #a0a627;		font-weight: 600;	}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #a0a627;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #777c19;	}



	.separator {
		margin-top: 40px;	}
	



.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 		font-family: 'Raleway', sans-serif;
	
    	border-color: #a0a627; 
							background-color: #a0a627; 							}

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #777c19	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #777c19; 			}
	.qbutton.white{

		border-color: #a0a627; 		color: #a0a627; 		background-color: #ffffff; 	}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #777c19; 		color: #777c19; 		background-color: #ffffff; 	}

    .testimonials .testimonial_text_inner p{
    font-family: Roboto Slab, sans-serif;font-size: 26px;line-height: 34px;font-weight: 600;font-style: normal;color: #a0a627    }

    .testimonials .testimonial_text_inner p.testimonial_author{
    font-family: Yantramanav, sans-serif;font-size: 18px;line-height: 21px;font-style: normal;color: #818181    }

	.q_counter_holder span.counter{
		color: #a0a627; 			 font-family: 'Roboto Slab'; 		}
	.q_counter_holder p.counter_text{
		color: #333333; 		font-weight: 400; 			letter-spacing: 0px; 	 font-size: 19px; 	 font-family: 'Yantramanav'; 	}


    .q_accordion_holder.accordion.boxed .ui-accordion-header {
        background-color: #a0a627;color: #ffffff    }
    .q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
    background-color: #777619;color: #ffffff !important    }

.google_map{
	height: 750px;
}






	.footer_bottom_holder, #lang_sel_footer{
		background-color:#262626;
	}









	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}

    .footer_bottom_holder,
    .footer_bottom,
    .footer_bottom p,
    .footer_bottom_holder p,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
	font-size: 16px;line-height: 17px	}




























/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #dddddd;font-size: 16pxpx; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #dddddd;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #ffffff; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #ffffff;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















	.projects_holder article .portfolio_description .project_category {
	color: #ffffff;	}














































































	
	



	.flex-direction-nav a:hover,
	.flexslider .flex-prev:hover,
	.portfolio_slider .flex-prev:hover,
	.flexslider .flex-next:hover,
	.portfolio_slider .flex-next:hover,
	body div.pp_default a.pp_next:hover:after,
	body div.pp_default a.pp_previous:hover:after,
    body a.pp_next:hover:after,
    body a.pp_previous:hover:after,
	.flexslider:hover .flex-direction-nav a.flex-prev:hover,
	.flexslider:hover .flex-direction-nav a.flex-next:hover,
	.portfolio_slider:hover .flex-direction-nav a.flex-prev:hover,
	.portfolio_slider:hover .flex-direction-nav a.flex-next:hover,
	.wpb_gallery .wpb_flexslider .flex-direction-nav a:hover,
	.qode_content_slider .flex-direction-nav .flex-prev:hover,
	.qode_content_slider .flex-direction-nav .flex-next:hover{
	background-color: rgba(160,166,39,1)	}



    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








